.\"                                      Hey, EMACS: -*- nroff -*-
.\" (C) Copyright 2019 Boyuan Yang <byang@debian.org>
.\"
.TH "OSDLYRICS" "1" "2019-05-01"
.\" Please adjust this date whenever revising the manpage.
.\"
.\" Some roff macros, for reference:
.\" .nh        disable hyphenation
.\" .hy        enable hyphenation
.\" .ad l      left justify
.\" .ad b      justify to both left and right margins
.\" .nf        disable filling
.\" .fi        enable filling
.\" .br        insert line break
.\" .sp <n>    insert n+1 empty lines
.\" for manpage-specific macros, see man(7)
.SH NAME
osdlyrics-daemon \- Daemon program for OSD Lyrics
.SH SYNOPSIS
.B osdlyrics-daemon
.SH DESCRIPTION
This manual page documents briefly the
.B osdlyrics-daemon
command as provided by
.B osdlyrics
package.
.PP
\fBosdlyrics-daemon\fP is a daemon program used by OSD Lyrics graphical
frontend. End users should not run this program.
.SH SEE ALSO
.PP
.BR osdlyrics (1),
.BR osdlyrics-create-lyricsource (1)
.
.PP
Upstream project homepage:
<\fBhttps://github.com/osdlyrics/osdlyrics\fR>.
.
.SH AUTHOR
.PP
This manual page is written by
.MT byang@\:debian.org
Boyuan Yang
.ME
for the Debian Project (but may be used by others).
